<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	if(!session_id()) session_start();
	$ids = session_id();

	include "php_class/class_mysql.php";
	include "php_class/class_jadwal.php";
	
	$dataJadwal = new dataJadwal;
	

	$sandi = $_POST['sandi'];
	$baru = $_POST['baru'];

	$dataJadwal->edit_nama_matakuliah($sandi, $baru);
	
	echo "<script>window.location='".$base."data-jadwal'</script>"
?>